×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Which Version of ASA OS to Use?

Unanswered Question
Feb 28th, 2014
User Badges:


I've got an ASA 5505 currently running 8.4. I'm working on enabling dual stack with my ISP which is Comcast. So I need to upgrade to a newer version with more complete IPv6 support. I'm thinking about going directly to the latest version in the 9.1(x) series, skipping all in between. Is there any reason I shouldn't do this?

Thanks much!

Sent from Cisco Technical Support iPad App

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Marius Gunnerud Sat, 03/01/2014 - 02:50
User Badges:
  • Red, 2250 points or more
  • Cisco Designated VIP,

    2017 Firewalling

There is no reason you should not go directly to 9.1(x).  I would suggest upgrading to the latest maintenance release as this version will have the most up to date caveat fixes.


--
Please remember to rate and select a correct answer

Actions

This Discussion